GETPCAPS(8)

NAME
getpcaps - display process capabilities

SYNOPSIS
getpcaps pid...

DESCRIPTION
getpcaps displays the capabilities on the processes indicated by the pid value(s) given on the commandline. The capabilities are displayed in the cap_from_text(3) format.

SEE ALSO
execcap(8).

AUTHOR
This manual page was written by Robert Bihlmeyer <robbe@debian.org>, for the Debian GNU/Linux system (but may be used by others).